WordPress.org

Support

Support » Plugins and Hacks » [Resolved] WordPress 3.8, Genesis 2.0.2 & bbPress 2.5.2

[Resolved] WordPress 3.8, Genesis 2.0.2 & bbPress 2.5.2

  • WordPress 3.8 and Genesis 2.0.2 are great together. bbPress 2.5.2 fully supports WordPress 3.8 – yet, when installing this plugin we get the traditional WordPress Support Warning:

    Warning: This plugin has not been tested with your current version of WordPress.

    …and we are shown that this plugin is only compatible to WordPress 3.5.2

    So, naturally, before I install bbPress on a website, utilizing the Genesis Framework, I’m very interested in knowing if it is fully compatible with WordPress 3.8, Genesis 2.0.2 & bbPress 2.5.2?

    http://wordpress.org/plugins/genesis-connect-for-buddypress/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Ron Rennick

    @wpmuguru

    MultiSite Guru

    It’s Genesis Connect for BuddyPress not bbPress.

    If you are using the bbPress plugin for your BuddyPress forums then all the forum pages are handled by BuddyPress and/or bbPress.

    We maintain GenesisConnect for BP installs that were created before BP 1.7. As of version 1.7, BP has had built in theme support and you don’t need GenesisConnect.

    Thanks Ron…

    Guess I should have been more clear on how I was using these plugins together 😉 but you did fully answer my question.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] WordPress 3.8, Genesis 2.0.2 & bbPress 2.5.2’ is closed to new replies.